F2FSLABEL(8)

NAME
f2fslabel - Change the label on an f2fs volume

SYNOPSIS
f2fslabel device [ volume-label ]

DESCRIPTION
f2fslabel will display or change the volume label on the f2fs located on device.

If the optional argument volume-label is present, then f2fslabel will set the volume label to be volume-label.

Otherwise, f2fslabel will simply show the current label.

AUTHOR
f2fslabel was written by Dongwoo Lee (dwoo08.lee@samsung.com).

AVAILABILITY
f2fslabel is available from git://git.kernel.org/pub/scm/linux/kernel/git/jaegeuk/f2fs-tools.git.